.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.132000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401401,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401401,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401401,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401407,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401407,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401407,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401410,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401410,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401410,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401413,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401413,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401413,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401416,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401418,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401418,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401418,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.072095px;}
._0{width:1.103600px;}
._4{width:2.149935px;}
._1{width:10.238523px;}
._5{width:13.843561px;}
._3{width:100.782521px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:30.240000px;}
.fs2{font-size:37.920000px;}
.fs1{font-size:45.120000px;}
.fs6{font-size:45.600000px;}
.fs3{font-size:52.800000px;}
.fs0{font-size:67.680000px;}
.fs5{font-size:68.160000px;}
.fs7{font-size:91.200000px;}
.y13{bottom:39.332636px;}
.y10{bottom:39.332732px;}
.y12{bottom:53.407784px;}
.y11{bottom:69.025128px;}
.yc{bottom:106.429632px;}
.y0{bottom:120.504202px;}
.y31{bottom:121.661524px;}
.y14{bottom:126.931092px;}
.y22{bottom:137.374790px;}
.y9{bottom:466.977882px;}
.y1e{bottom:471.605244px;}
.y2f{bottom:483.752067px;}
.y8{bottom:572.443160px;}
.y1d{bottom:579.962622px;}
.y2e{bottom:589.217345px;}
.y7{bottom:709.914353px;}
.y1c{bottom:717.433815px;}
.y2d{bottom:732.665546px;}
.y6{bottom:821.356639px;}
.y1b{bottom:828.876101px;}
.y2c{bottom:838.130824px;}
.y5{bottom:928.171563px;}
.y1a{bottom:932.798924px;}
.y28{bottom:943.403294px;}
.y3{bottom:967.889748px;}
.y18{bottom:972.517109px;}
.y26{bottom:983.121479px;}
.y4{bottom:1032.094387px;}
.y19{bottom:1038.071395px;}
.y27{bottom:1048.868571px;}
.y2{bottom:1071.812571px;}
.y17{bottom:1077.789580px;}
.y25{bottom:1088.586756px;}
.y1{bottom:1121.363899px;}
.yd{bottom:1121.556706px;}
.yf{bottom:1123.292288px;}
.y15{bottom:1125.991261px;}
.y1f{bottom:1126.955294px;}
.y16{bottom:1129.268975px;}
.y23{bottom:1136.595630px;}
.y29{bottom:1137.752471px;}
.ye{bottom:1140.066151px;}
.y24{bottom:1141.415798px;}
.y20{bottom:1163.588571px;}
.yb{bottom:1165.131025px;}
.y2b{bottom:1169.758226px;}
.y30{bottom:1179.784336px;}
.y21{bottom:1191.159611px;}
.ya{bottom:1191.159933px;}
.y2a{bottom:1197.329909px;}
.h6{height:27.639360px;}
.h8{height:28.705440px;}
.h4{height:34.658880px;}
.h5{height:39.969600px;}
.h3{height:41.239680px;}
.h9{height:41.678400px;}
.h2{height:51.233760px;}
.h7{height:51.597120px;}
.hc{height:83.356800px;}
.hb{height:1157.643697px;}
.ha{height:1168.087395px;}
.h1{height:1174.514286px;}
.h0{height:1352.860504px;}
.w1{width:906.994958px;}
.w0{width:956.000000px;}
.x0{left:24.100840px;}
.xf{left:43.960736px;}
.x7{left:45.310223px;}
.x4{left:46.852837px;}
.x9{left:53.022491px;}
.x11{left:54.565106px;}
.x5{left:56.107881px;}
.xe{left:143.063552px;}
.x6{left:164.465741px;}
.xa{left:176.804765px;}
.x10{left:230.211227px;}
.xb{left:326.422700px;}
.xc{left:376.937143px;}
.x1{left:378.481203px;}
.x3{left:380.023657px;}
.xd{left:533.690615px;}
.x2{left:535.233069px;}
.x8{left:780.097607px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.889674pt;}
._0{width:0.915819pt;}
._4{width:1.784116pt;}
._1{width:8.496403pt;}
._5{width:11.488032pt;}
._3{width:83.634030pt;}
.fs4{font-size:25.094561pt;}
.fs2{font-size:31.467782pt;}
.fs1{font-size:37.442678pt;}
.fs6{font-size:37.841004pt;}
.fs3{font-size:43.815900pt;}
.fs0{font-size:56.164017pt;}
.fs5{font-size:56.562343pt;}
.fs7{font-size:75.682008pt;}
.y13{bottom:32.640053pt;}
.y10{bottom:32.640133pt;}
.y12{bottom:44.320267pt;}
.y11{bottom:57.280267pt;}
.yc{bottom:88.320267pt;}
.y0{bottom:100.000000pt;}
.y31{bottom:100.960400pt;}
.y14{bottom:105.333333pt;}
.y22{bottom:114.000000pt;}
.y9{bottom:387.520000pt;}
.y1e{bottom:391.360000pt;}
.y2f{bottom:401.440000pt;}
.y8{bottom:475.040000pt;}
.y1d{bottom:481.280000pt;}
.y2e{bottom:488.960000pt;}
.y7{bottom:589.120000pt;}
.y1c{bottom:595.360000pt;}
.y2d{bottom:608.000000pt;}
.y6{bottom:681.600000pt;}
.y1b{bottom:687.840000pt;}
.y2c{bottom:695.520000pt;}
.y5{bottom:770.240000pt;}
.y1a{bottom:774.080000pt;}
.y28{bottom:782.880000pt;}
.y3{bottom:803.200000pt;}
.y18{bottom:807.040000pt;}
.y26{bottom:815.840000pt;}
.y4{bottom:856.480000pt;}
.y19{bottom:861.440000pt;}
.y27{bottom:870.400000pt;}
.y2{bottom:889.440000pt;}
.y17{bottom:894.400000pt;}
.y25{bottom:903.360000pt;}
.y1{bottom:930.560000pt;}
.yd{bottom:930.720000pt;}
.yf{bottom:932.160267pt;}
.y15{bottom:934.400000pt;}
.y1f{bottom:935.200000pt;}
.y16{bottom:937.120000pt;}
.y23{bottom:943.200000pt;}
.y29{bottom:944.160000pt;}
.ye{bottom:946.080000pt;}
.y24{bottom:947.200000pt;}
.y20{bottom:965.600000pt;}
.yb{bottom:966.880000pt;}
.y2b{bottom:970.719867pt;}
.y30{bottom:979.040000pt;}
.y21{bottom:988.479733pt;}
.ya{bottom:988.480000pt;}
.y2a{bottom:993.600133pt;}
.h6{height:22.936428pt;}
.h8{height:23.821111pt;}
.h4{height:28.761553pt;}
.h5{height:33.168636pt;}
.h3{height:34.222608pt;}
.h9{height:34.586678pt;}
.h2{height:42.516161pt;}
.h7{height:42.817694pt;}
.hc{height:69.173356pt;}
.hb{height:960.666667pt;}
.ha{height:969.333333pt;}
.h1{height:974.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:752.666667pt;}
.w0{width:793.333333pt;}
.x0{left:20.000000pt;}
.xf{left:36.480667pt;}
.x7{left:37.600533pt;}
.x4{left:38.880667pt;}
.x9{left:44.000533pt;}
.x11{left:45.280667pt;}
.x5{left:46.560933pt;}
.xe{left:118.720800pt;}
.x6{left:136.481333pt;}
.xa{left:146.720830pt;}
.x10{left:191.040000pt;}
.xb{left:270.880762pt;}
.xc{left:312.800000pt;}
.x1{left:314.081333pt;}
.x3{left:315.361333pt;}
.xd{left:442.881333pt;}
.x2{left:444.161333pt;}
.x8{left:647.361333pt;}
}
